### Constructor

# Gtk CheckButton new_with_mnemonic

#### Declaration [src]

    GtkWidget*
    gtk_check_button_new_with_mnemonic (
      const char* label
    )

#### Description [src]

Creates a new `GtkCheckButton` with the given text and a mnemonic.

#### Parameters

`label` | `const char*`
| The text of the button, with an underscore in front of the mnemonic character.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `GtkWidget`
| A new `GtkCheckButton`.
| The data is owned by the called function.